Support My Galaxy S Vibrant t959 is upgradable to Android 2.2?

Discussion in 'Android Devices' started by kazumahits, Nov 5, 2010.

  1. kazumahits

    kazumahits Active Member
    35

    Oct 21, 2010
    28
    0
    35
    My Galaxy S Vibrant t959 is upgradable to Android 2.2? and how?

    i have
    Firmware
    2.1-update 1
    baseband
    t959UVJI6
    kernel
    2.6.29
    build num
    ECLAIR.UVJI6
     

    Advertisement

  2. Warlord5432100

    Warlord5432100 New Member
    5

    Nov 1, 2010
    3
    0
    5
    That is the same problem I have, after I updated 2.2, the firmware said that it was 2.2. The next day when i was looking through the stuff, it switched back to 2.1. I have all the files and flash, which indicate that I have 2.2. But the flash wont work.

    The above information is all the characteristics of 2.2. So I dont understand why it wont work. Additionally, samsung kies tells me that I have the newest software.

    ^^^^^If you haven't updated using samsung kies try it. If you have the t-mobile use this link:
    How Do I Update The Software On My T-Mobile SGH-t959 (Vibrant) Phone To JI6?.

    At&t has a different link so just google it.
     
  3. psz

    psz Well-Known Member
    43

    Apr 10, 2010
    315
    27
    43
    2.2 is not yet officially available for the Vibrant.

    You can download one of the many 2.2 "Unofficial" releases, but you have to do so manually.


    JI6 is not 2.2, it's just the latest 2.1
     
    chickusmc05 likes this.
  4. Warlord5432100

    Warlord5432100 New Member
    5

    Nov 1, 2010
    3
    0
    5
    But how come I have the flash files? Also it was a samsung service person that told me it was 2.2.
     
  5. lordmalice

    lordmalice Well-Known Member
    16

    Sep 20, 2010
    77
    9
    16
    mechanic
    powell
    the us galaxy s aint getting froyo this year most likely i have a tw froyo a beta 5 its nice but i want the stock froyo but your samsung rep is mistaken if you had froyo your bottom build number would say froyo.jk2 or something to that effect your baseband would be jk2 so you dont have froyo
     
  6. Sc00ter

    Sc00ter Active Member
    15

    Aug 15, 2010
    28
    0
    15
    Montreal,QC
    I have :

    Firmware
    2.2
    baseband
    t959UVKB5
    kernel
    2.6.32.9
    build num
    FROYO.UVKB5


    Is there a newer version? Through miniKies there is no update.
    Tks
     
  7. kacol16

    kacol16 Well-Known Member
    38

    Jan 1, 2011
    122
    11
    38
    P(r)oland
    nope. for now this is the newest official one
     

Share This Page

Loading...